RubyGems Navigation menu

dslkit 0.2.11

This library contains recurring patterns, that are useful in the creation of internal Domain Specific Languages (DSL) in Ruby.

Versionen:

  1. 0.2.13 - June 11, 2013 (271 KB)
  2. 0.2.12 - October 17, 2012 (270 KB)
  3. 0.2.11 - October 02, 2012 (270 KB)
  4. 0.2.10 - January 12, 2012 (118 KB)
  5. 0.2.9 - October 07, 2011 (116 KB)
Zeige alle Versionen (14 total)

Runtime Abhängigkeiten (2):

  • term-ansicolor ~> 1.0
  • tins ~> 0.5.6
  • Development Abhängigkeiten (2):

  • gem_hadar ~> 0.1.8
  • utils >= 0
  • Besitzer:

    Autoren:

    • Florian Frank

    SHA 256-Prüfsumme:

    a0bd7ac506f2f100d1949f68c611570626181cc848fdecfedcb4b9a84cf2a22c

    Downloads insgesamt 51.596

    Für diese Version 2.982

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: